Просмотр комментариев

.
Simba
5.5 не поддерживается.
.
VERDAN
Версию mysql 5,5 можно?
.
Simba
Если системные требования подходят, то всё установится нормально.
.
ALASTAR
Если системные требования подходят то это не значит что двиг встанет. Из слона получился монстр 👏
.
Armanbinrahman
Its fail to install
.
Chaqmoq
Menda bu ))
.
Sovet
Почему скрины не добавляете?
.
praneeth
.
Dragon
.
Энмеркар
Simba, А в целом движок нормик,, спс за общение и понимание